Skip to content
Develop & test your ansible playbooks with Vagrant
Ruby
Latest commit 15ba3a4 Aug 28, 2013 @dsander Update README.md

README.md

vagrant-ansible Build Status

DEPRECATED

As ansible support now is build into vagrant itself this plugin is now DEPRECATED, have a look at the official documentation on how to use it.

Something went wrong with that request. Please try again.